`<usg>` | (usage) contains usage information in a dictionary entry.
Attributes: |
`type` | classifies the usage information using any convenient typology.
| Datatype: CDATA
| Legal values: |
`geo` | geographic area
`time` | temporal, historical era (``archaic'', ``old'', etc.)
`dom` | domain
`reg` | register
`style` | style (figurative, literal, etc.)
`plev` | preference level (``chiefly'', ``usually'', etc.)
`lang` | lang (language for foreign words, spellings pronunciations, etc.)
`gram` | grammatical usage
`syn` | synonym given to show use
`hyper` | hypernym given to show usage
`colloc` | collocation given to show usage
`comp` | typical complement
`obj` | typical object
`subj` | typical subject
`verb` | typical verb
`hint` | unclassifiable piece of information to guide sense choice
| Default: #IMPLIED
| Example:
Note |

Example

Note

Tagset base tag set for printed dictionaries
Class dictionaries, dictionaryParts, dictionaryTopLevel, formInfo, gramInfo
Filename `teidict2`
Content: May contain character data and phrase-level elements.
Parents entry etym form gramGrp hom re sense trans xr
Children#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration

    <!ELEMENT usg           - O  (%paraContent;)                    >
    <!ATTLIST usg                %a.global
                                 %a.dictionaries
              type               CDATA               #IMPLIED       >

See 12.3.5.2

Back to index